» Ubuntu » Pakete

Error

two or more packages specified (scim-bridge-agent oneiric)